            /* jssor slider bullet navigator skin 18 css */
            /*
            .jssorb18 div           (normal)
            .jssorb18 div:hover     (normal mouseover)
            .jssorb18 .av           (active)
            .jssorb18 .av:hover     (active mouseover)
            .jssorb18 .dn           (mousedown)
            */
            .row h3{
                font-weight: bold;
            }
            .jssorb18 div, .jssorb18 div:hover, .jssorb18 .av
            {
                background: url(../img/b18.png) no-repeat;
                overflow:hidden;
                cursor: pointer;
            }
            .jssorb18 div { background-position: -3px -3px; }
            .jssorb18 div:hover, .jssorb18 .av:hover { background-position: -33px -3px; }
            .jssorb18 .av { background-position: -63px -3px; }
            .jssorb18 .dn, .jssorb18 .dn:hover { background-position: -93px -3px; }

            .jssorb18 .n
            {
                /*display: none;*/

                color: #fff;
            }
            /*.jssorb18 div:hover .n, .jssorb18 .av .n, .jssorb18 .av:hover .n, .jssorb18 .dn .n { display: block; }*/

            /*    */
            h3{
              font-size: 14px;
            }
            
            .fnb{
                font-weight: bold;
            }

            body{

                font-size: 13px;
            }
            /****/  
            #menu, #menu ul {
                margin: 0;
                padding: 0;
                list-style: none;
            }

            #menu {
                width: 700px;
                margin-top: 0px;
                /*border: 1px solid #222;
                background-color: #111;
                background-image: linear-gradient(#444, #111);
                border-radius: 6px;
                box-shadow: 0 1px 1px #777;*/

                margin-right:-30px;
            }

            #menu:before,#menu:after {
                content: "";
                display: table;
            }

            #menu:after {
                clear: both;
            }

            #menu {
                zoom:1;
            }

            #menu li {
                float: left;
                /* border-right: 1px solid #222;
                 box-shadow: 1px 0 0 #444;*/
                position: relative;
            }

            #menu a {
                float: left;
                padding: 12px 23px;
                color: #000;
                text-transform: uppercase;
                font-size:15px;
                font-weight:bold;
                font-family: 'Noto Sans', sans-serif;
                text-decoration: none;
                /*text-shadow: 0 1px 0 #000;*/
            }

            #menu li:hover > a {
                color: grey;
            }

            *html #menu li a:hover { /* IE6 only */
                color: #fafafa;
            }

            #menu ul {
                margin: 20px 0 0 0;
                _margin: 0; /*IE6 only*/
                opacity: 0;
                visibility: hidden;
                position: absolute;
                top: 38px;
                left: 0;
                z-index: 1;    
                background: #fff;   
                background: linear-gradient(#ffe4c1, #e3d37e);
                box-shadow: 0 -1px 0 rgba(255,255,255,.3);  
                border-radius: 3px;
                transition: all .2s ease-in-out;
            }

            #menu li:hover > ul {
                opacity: 1;
                visibility: visible;
                margin: 0;
            }

            #menu ul ul {
                top: 0;
                left: 140px;
                margin: 0 0 0 20px;
                _margin: 0; /*IE6 only*/
                box-shadow: -1px 0 0 rgba(255,255,255,.3);      
            }

            #menu ul li {
                float: none;
                display: block;
                /*border: 0;*/
                _line-height: 0; /*IE6 only*/
                /*box-shadow: 0 1px 0 #111, 0 2px 0 #666;*/
            }

            #menu ul li:last-child {   
                box-shadow: none;    
            }

            #menu ul a {    
                padding: 10px;
                width: 220px;
                _height: 10px; /*IE6 only*/
                display: block;
                white-space: nowrap;
                float: none;
                text-transform: none;
            }

            #menu ul a:hover {
                color:#fff;
                text-decoration:underline;
                background-color: #f3aa2b;
                background-image: linear-gradient(#ec8704, #f3aa2b);
            }

            #menu ul li:first-child > a {
                border-radius: 3px 3px 0 0;
            }

            #menu ul li:first-child > a:after {
                content: '';
                position: absolute;
                left: 40px;
                top: -6px;
                border-left: 6px solid transparent;
                border-right: 6px solid transparent;
                border-bottom: 6px solid #444;
            }

            #menu ul ul li:first-child a:after {
                left: -6px;
                top: 50%;
                margin-top: -6px;
                border-left: 0; 
                border-bottom: 6px solid transparent;
                border-top: 6px solid transparent;
                /*border-right: 6px solid #3b3b3b;*/
            }

            #menu ul li:first-child a:hover:after {
                border-bottom-color: #04acec; 
            }

            #menu ul ul li:first-child a:hover:after {
                border-right-color: #0299d3; 
                border-bottom-color: transparent;   
            }

            #menu ul li:last-child > a {
                border-radius: 0 0 3px 3px;
            }

            .scale1{-webkit-transition:all 0.5s;
                    -moz-transition:all 0.5s;
                    transition:all 0.5s;margin-right:14px;}

            .scale1:hover{-webkit-transform:scale(1.5,1.5);
                          -moz-transform:scale(1.5,1.5);
                          transform:scale(1.5,1.5);}

            .appicon01, .appicon02, .appicon03
            {
                display: block;
                position: absolute;
                width: 160px;
                height: 150px;
            }
            .appicon01:hover, .appicon02:hover, .appicon03:hover
            {
                text-decoration: none;
            }
            .appiconcb
            {
                position: absolute;
                left: 0px;
                bottom: 10px;
                width: 160px;
                height: 25px;
            }
            .appiconc
            {border-radius:5px;
             position: absolute;
             left: 0px;
             bottom: 10px;
             text-align: center;
             width: 145px;
             height: 39px;
             line-height:1.3;
             /*font-family: Verdana, Arial;*/
             color: #fff;
             font-size:14px;
             text-decoration:none;
             background-color: #000;     
            }
            .appicon01:hover .appiconcb, .appicon02:hover .appiconcb, .appicon03:hover .appiconcb
            {
                background-color: grey;
                filter: alpha(opacity=30);
                opacity: .3;
            }
            .appicon01:hover .appiconc, .appicon02:hover .appiconc, .appicon03:hover .appiconc
            {
                color: orange;
            }


            a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; /*padding:14px 20px;*/																															
    margin-top:-360px;margin-left:-299px;
    width:350px;height:335px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA;/*background:url(images/bitly.jpg) no-repeat;height:100px;width:140px;*/}
#callout {z-index:20;position:absolute;top:30px;border:0;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}

            .appicon01{-webkit-transition:all 0.5s;}	
            .appicon01:hover{-webkit-transform:scale(1.3,1.3);}	
